<?php 
date_default_timezone_set("Africa/Accra");
include('accesscheck2.php');?>
<?php 
$id = $_POST["id"];
$action = $_POST["act"];
$mgt = $_POST['mgtype'];

//////////Administrative/////////

if ($action == "admin_add_new_visit") {
    include("administrative/new_patient_visit.php");
}

if ($action == "list_of_main_patients_visit") {
    include("administrative/list_of_main_patient_visit.php");
}

if ($action == "list_of_main_patients_visit_closed") {
    include("administrative/list_of_patient_closed_visit.php");
}

if ($action == "list_of_main_patients") {
    include("administrative/list_of_main_patient.php");
}

if ($action == "list_of_normal_patients") {
    include("administrative/list_of_normal_patient.php");
}

if ($action == "search_new_patient_visit") {
    include("administrative/search_patient.php");
}

if ($action == "view_patient_visits") {
    include("administrative/view_patient_visits.php");
}

if ($action == "view_normal_patient_visits") {
    include("administrative/view_normal_patient_visits.php");
}

if ($action == "add_new_main_patient") {
    include("administrative/add_new_main_patient.php");
}

if ($action == "add_new_normal_patient") {
    include("administrative/add_new_normal_patient.php");
}

if ($action == "edit_patient_information") {
    include("administrative/edit_patient_records.php");
}

if ($action == "patient_payment_info") {
    include("administrative/view_patient_payment_info.php");
}

if ($action == "edit_normal_patient_information") {
    include("administrative/edit_normal_patient_records.php");
}

if ($action == "view_patient_information") {
    include("administrative/view_patient_records.php");
}

if ($action == "view_normal_patient_information") {
    include("administrative/view_normal_patient_records.php");
}

if ($action == "records_edit_patient" || $action == 'records_normal_edit_patient' || $action == 'records_insert_patient' || $action == 'records_guest_insert_patient' || $action == 'load_page_client_signature' || $action == 'save_patient_signature') {
    include("administrative/process_patient.php");
}

if ($action == "patientvisitno") {
    include("administrative/process_visit_no.php");
}

if ($action == "add_administrative_charges") {
    include("administrative/add_new_administrative_charges.php");
}

if ($action == "search_view_items_added") {
    include("administrative/view_items_administrative.php");
}

if ($action == "administrative_edit_claim_details_administrative" || $action == 'update_claim_details_administrative' || $action == 'del_claim_details_administrative_administrative' || $action == 'forward_to_cashier_administrative' || $action=='forward_balance_owing_cashier' || $action == 'forward_to_cashier_administrative2' || $action == 'forward_to_claims_administrative' || $action == 'forward_to_procurement'||$action=='generate_job_number') {
    include("administrative/claim_details_process_administrative.php");
}

if($action == 'list_visits_optical' || $action == 'list_visits_optical_search'){
include("consultation/list_visits.php");
}

if($action=="view_medical_history_details"){
  include("consultation/view_medical_history_details.php");
}

if($action=="view_items_query_diagnosis"){
include("consultation/view_items_query_diagnosis.php");
}

if($action=="query_diagnosis_edit_claim_details" || $action=="save_new_query_diagnosis_name" || $action == 'del_claim_details_query_diagnosis' || $action=='confirm_query_diagnosis_disease'||$action=="query_diagnosis_edit_claim_details_history"|| $action == 'del_claim_details_query_diagnosis_history'){
include("consultation/claim_details_process_drugs.php");
}

if($action=="view_items_popup_diagnostics_2"){
include("consultation/view_items_diagnostics.php");
}

if($action=="diagnostic_edit_claim_details" || $action == 'diagnostic_edit_claim_details_bulk' || $action == 'del_claim_details_diagnostics'){
include("consultation/claim_details_process_diagnostics.php");
}

if($action == 'view_items_popup_drug_prescriptions'){
    include ('consultation/view_items_drug_prescriptions.php');
}

if($action=="drug_edit_claim_details"){
include("consultation/claim_details_process_drugs.php");
}

if($action=="updatedoseform_claim_details_drugs" || $action == 'updatefrequency_claim_details_drugs' || $action == 'updatenoofdays_claim_details_drugs' || $action == 'updatedose_claim_details' || $action == 'del_claim_drug_prescriptions' || $action == "del_claim_drug_prescriptions_spe" || $action == "del_claim_drug_prescriptions_pre"){
include("consultation/claim_details_process_drugs.php");
}

if($action=="attach_another_file" || $action == 'delete_file'){
include("consultation/upload.php");
}

if($action=="medical_procedures_claim_details" || $action == 'update_medical_procedure_details'||$action=='del_medical_procedure_details'){
include("consultation/claim_details_process_drugs.php");
}

if($action == 'view_items_popup_medical_procedures'){
    include ('consultation/view_items_medical_procedures.php');
}

if($action == 'view_items_popup_spectacle_prescriptions'){
    include ('consultation/view_items_spectacle_prescriptions.php');
}

if ($action == "procedure_edit_claim_details_spectacle" || $action == 'del_claim_details_spectacle_optical' || $action == 'updateeyenumber_claim_details_spectacle' || $action == 'updateqty_claim_details_spectacle' || $action == 'updateprice_claim_details_spectacle' || $action == "forward_to_cashier_spectacle" || $action=="updatesphere_claim_details_spectacle" || $action=="updatecylinder_claim_details_spectacle" || $action=="updateaxis_claim_details_spectacle" || $action=="updateadd_claim_details_spectacle" || $action=="updatepd_claim_details_spectacle" || $action=="updatesphere_claim_details_spectacle") {
    include("consultation/claim_details_process_spectacle.php");
}

if($action=="save_patient_consultation" || $action == 'save_in_patient_data' || $action == 'save_patient_prescription'){
  include("consultation/claim_details_process_drugs.php");
}

if($action == "get_medical_history_details_optical"){
    include 'consultation/patient_medical_history_page.php';
}

if($action == 'cashier_list_visits'){
    include 'cashier/list_patient_cashier.php';
}

if($action=="view_patient_payments"){
include("cashier/view_patient_payments.php");
}

if ($action == "list_of_sent_jobs") {
    include("administrative/list_of_sent_jobs.php");
}

if ($action == "list_of_jobs_in_transit") {
    include("administrative/list_of_jobs_in_transit.php");
}

if ($action == "list_of_received_jobs_admin") {
    include("administrative/list_of_received_jobs.php");
}

if ($action == 'view_items_details_admin' || $action == 'view_items_details_admin_sent_job') {
    include("administrative/obtain_item_details_items.php");
}

if ($action == 'unapproved_gratis_patients') {
    include("cashier/list_gratis_patients.php");
}

if ($action == 'list_of_approved_gratis') {
    include("cashier/list_approved_gratis_patients.php");
}

if ($action == 'unapproved_credit_sales_patients') {
    include("cashier/list_of_unapproved_credit_sales.php");
}

if ($action == 'approved_credit_sales_patients') {
    include("cashier/list_approved_credit_sales_patients.php");
}

if ($action == 'approve_gratis' || $action == 'forward_discount' || $action == 'approve_discount' || $action == 'view_patient_cash_payments'||$action=='approve_credit_sales'||$action=='approve_item_cancellation'||$action=='approve_refund' || $action == 'approve_replacement') {
    include("cashier/process_cashier_info.php");
}

if ($action == 'list_unapproved_discounts') {
    include("cashier/list_unapproved_discounts.php");
}

if ($action == 'list_approved_discounts') {
    include("cashier/list_approved_discounts.php");
}

if ($action == 'list_of_job_in_progress') {
    include("procurements/list_of_job_in_progress.php");
}

if ($action == 'list_of_received_jobs') {
    include("procurements/list_of_received_jobs.php");
}

if ($action == 'list_of_jobs_in_transit_procurement') {
    include("procurements/list_of_jobs_in_transit.php");
}

if ($action == 'list_of_jobs_in_transit_lab') {
    include("labs/list_of_jobs_in_transit.php");
}

if ($action == 'list_of_received_jobs_lab') {
    include("labs/list_of_received_jobs.php");
}

if ($action == 'list_completed_jobs_procurement') {
    include("procurements/list_of_completed_jobs.php");
}

if ($action == 'list_completed_jobs_lab') {
    include("labs/list_of_completed_jobs.php");
}

if ($action == 'view_items_details') {
    include("procurements/obtain_item_details_items.php");
}

if ($action == 'view_items_details_lab') {
    include("labs/obtain_item_details_items.php");
}

if ($action == 'update_items_details_procurement' || $action == 'update_items_details_administrative') {
    include("procurements/process_procurements_info.php");
}

if ($action == 'update_items_details_lab') {
    include("lab/process_labs_info.php");
}

if ($action == "list_of_branches") {
    include("admin_utilities/list_branches.php");
}

if ($action == "list_of_users") {
    include("admin_utilities/list_users.php");
}

if ($action == "add_new_branch") {
    include("admin_utilities/add_new_branch.php");
}

if ($action == "add_new_user") {
    include("admin_utilities/add_new_user.php");
}

if ($action == "edit_branch_details") {
    include("admin_utilities/edit_branch.php");
}

if ($action == "edit_user_details") {
    include("admin_utilities/edit_user.php");
}

if ($action == "save_new_branch" || $action == "update_branch_details" || $action == 'save_new_user' || $action == 'update_user_details'||$action=='add_new_company'||$action=='save_new_company'||$action=='edit_company_info'){
    include("admin_utilities/process_admin_utilities.php");
}

if ($action == "list_of_suppliers"){
    include("procurements/list_of_suppliers.php");
}

if ($action == "save_new_supplier" || $action == 'edit_supplier_details' || $action == 'update_supplier_details' || $action == 'update_tems_details' || $action == 'update_tems_details_procurement' || $action == 'save_tems_details_procurement') {
    include("procurements/process_procurements_info.php");
}

if($action == 'list_purchase_orders' || $action == "list_purchase_orders_pending"){
    include("procurements/list_purchase_orders.php");
}

if($action == 'list_requisition_orders'){
    include("requisitions/list_requisition_orders.php");
}

if($action == 'list_requisition_orders_approved'){
    include("requisitions/list_approved_requisitions.php");
}

if($action == 'list_received_items' || $action == 'list_received_items_pending'){
    include("procurements/list_received_items.php");
}

if($action == 'list_received_items_lens'){
    include("procurements/list_received_orders_lens.php");
}

if($action == 'view_purchase_order' || $action == "view_purchase_order_pending"){
    include("procurements/view_purchase_order.php");
}

//if($action == 'view_requisition_order_procurement'){
//    include("requisitions/view_requisition_order_procurement.php");
//}

if($action == 'view_requisition_order'){
    include("requisitions/view_requisition_order.php");
}

if($action == 'receive_purchase_order' || $action == 'receive_purchase_order_pending'){
    include("procurements/receive_purchase_order.php");
}

if($action == 'supply_requisition_order_page'){
    include("requisitions/supply_requisition_order_page.php");
}

if($action == 'edit_purchase_order' || $action == "edit_purchase_order_pending"){
    include("procurements/edit_purchase_order.php");
}

if($action == 'edit_requisition_order'){
    include("requisitions/edit_requisition_order.php");
}

if($action == 'search_items_purchase_orders' || $action == "search_items_promo_orders"){
    include("procurements/purchase_order_search_items.php");
}

if($action == 'search_items_requisition_orders'){
    include("requisitions/requisition_order_search_items.php");
}

if($action == 'list_of_all_items_procurement' || $action == "list_of_all_items_procurement_pending"){
    include("procurements/list_of_all_items_procurement.php");
}

if($action == 'list_of_all_items'){
    include("procurements/list_of_all_items.php");
}

if($action == 'edit_item_details'){
    include("procurements/edit_item_details.php");
}

if($action == 'edit_item_details_procurement'){
    include("procurements/edit_item_details_procurement.php");
}

if($action == 'add_item_details'){
    include("procurements/add_item_details.php");
}

if($action == 'edit_purchase_details' || $action =="edit_purchase_details_pending" || $action == 'updateprice_purchase_order_details' || $action == 'updateprice_purchase_order_details_actual' || $action == 'updateqty_purchase_order_details' || $action == 'updateqty_purchase_order_details_actual' || $action == 'up_purchase_order_details' || $action == 'down_purchase_order_details' || $action == 'del_purchase_order_details' || $action == 'save_purchase_order' || $action =="save_purchase_order_pending" || $action == 'delete_purchase_order' || $action == 'supplier_address' || $action == 'delivery_address' || $action == 'add_new_purchase_order' || $action == 'add_new_purchase_order_pending' || $action == 'save_received_order'||$action=="save_received_order_approved"){
    include("procurements/process_procurements_purchase_orders.php");
}

if($action=='forward_requisition_order_for_approval'||$action == 'edit_requisition_details' || $action == 'updateprice_requisition_order_details' || $action == 'updateprice_requisition_order_details_actual' || $action == 'updateqty_requisition_order_details' || $action == 'updateqty_requisition_order_details_actual' || $action == 'up_requisition_order_details' || $action == 'down_requisition_order_details' || $action == 'del_requisition_order_details' || $action == 'save_requisition_order' || $action == 'approve_requisition_order_supply' || $action=='approve_requisition_order_from' || $action == 'delete_requisition_order' || $action == 'supplier_address_requisition' || $action == 'delivery_address_requisition' || $action == 'add_new_requisition_order' || $action == 'save_supply_requisition_order' || $action == 'accept_supply_requisition_order'||$action=='receive_supply_requisition_order'){
    include("requisitions/process_requisition_orders.php");
}

if($action=="make_payments"){
include("cashier/claims_details_process_cashier.php");
}

if($action == 'cashier_list_received_payments'){
    include 'cashier/list_received_payments.php';
}

if($action == 'cashier_view_payment_details'){
    include 'cashier/obtain_cash_payment_details.php';
}

if($action == 'list_transfer_orders'){
    include("stores/list_transfer_orders.php");
}

if($action == 'list_transfer_orders_branch'){
    include("stores/list_transfer_orders.php");
}

if($action == 'edit_transfer_order'){
    include("stores/edit_transfer_order.php");
}

if($action == 'search_items_transfer_orders'){
    include("stores/transfer_order_search_items.php");
}

if($action=='supplier_address_transfer'||$action == 'edit_transfer_details' || $action == 'updateqty_transfer_order_details' || $action == 'updateqty_transfer_order_details_actual' || $action == 'up_transfer_order_details' || $action == 'down_transfer_order_details' || $action == 'del_transfer_order_details' || $action == 'save_transfer_order' || $action == 'approve_transfer_order' || $action == 'delete_transfer_order' || $action == 'supplier_address_transfer' || $action == 'delivery_address_transfer' || $action == 'add_new_transfer_order' || $action == 'save_supply_transfer_order' || $action=='approve_transfer_order' || $action == 'accept_supply_transfer_order'||$action=='receive_supply_transfer_order'||$action=='receive_transfer_order'){
    include("stores/process_transfer_orders.php");
}

if($action == 'list_of_sales'){
    include 'stores/list_of_sales.php';
}

if($action == 'initiate_stock_reimbursement' || $action == 'Stock_Reimbursement'){
    include 'stores/process_transfer_orders.php'; 
}

if($action == 'delete_patient_drawings' || $action == 'save_drawing' || $action =='save_drawing2'){
    include 'consultation/upload.php';
}

if ($action == "send_sms_patient_information" || $action=='send_sms_patient' || $action=='follow_up_patient_information' || $action=='save_follow_up_message'||$action=='pick_up_patient_information'||$action=='save_pick_up_message') {
    include("administrative/process_patient.php");
}

if($action=='list_of_items_re_order'){
    include 'stores/list_items_re_order.php';
}

if ($action == 'list_of_job_in_progress_lab') {
    include("labs/list_of_job_in_progress.php");
}

if ($action == 'fetch_job_activities_status') {
    include("procurements/process_procurements_info.php");
}

if($action == 'view_transfer_order'){
    include("stores/view_transfer_order.php");
}

if($action == 'list_all_transfer_orders'){
    include("stores/list_all_transfer_orders.php");
}

if($action == 'push_data'){
    include 'server_updates/push_all_data.php';
}

if($action == 'pull_data'){
    include 'server_updates/pull_all_data.php';
}

if($action == 'fetch_receiptnos'){
    include 'cashier/process_cashier_info.php';
}

if($action == 'sales_report_page'){
    include 'reports/sales_report_page.php';
}

if($action == 'get_payment_status' || $action == "get_insurance_company"){
    include 'reports/process_report_info.php';
}

if($action == 'credit_sales_administrative'){
    include 'administrative/list_approved_credit_sales_patients.php';
}

if($action == 'fetch_cancellation_items'||$action=='forward_for_approval_refund'||$action=='forward_for_approval_cancel_item'){
    include 'administrative/process_patient.php';
}

if($action == 'list_unapproved_cancellation_items'){
    include 'cashier/list_unapproved_cancellation.php';
}

if($action == 'list_approved_cancellation_items'){
    include 'cashier/list_approved_cancellation.php';
}

if($action == 'list_unapproved_refunds'){
    include 'cashier/list_unapproved_refunds.php';
}

if($action == 'list_approved_refunds'){
    include 'cashier/list_approved_refunds.php';
}

if ($action == 'user_permissions') {
    include 'admin_utilities/userpermissions.php';
}

if($action=='update_permission'){
    include 'admin_utilities/insert_permissions.php';
}

if($action=="rxCheckNewVersion" || $action == 'rxVersionUpdate'){
include("version_control/update.php");
}

if($action=="claimsoffice_list_claims" || $action == 'claimsoffice_list_claims_search'){
include("billing_office/list_billing_claims.php");
}

if($action=="fetch_patient_claims_details"){
include("billing_office/process_billing_office.php");
}

if($action=="claimsoffice_list_claims_summary" || $action == 'claimsoffice_list_claims_summary_search'){
    include("billing_office/billing_claims_summary.php");
}

if($action=="claims_details_of_summary" || $action == 'claims_details_of_summary_search'){
    include("billing_office/list_billing_claims.php");
}

if($action == 'summary_today_sales'){
    include('reports/summary_today_sales.php');
}

if($action == 'frames_accessories_page'){
    include('reports/frames_report_page.php');
}

if ($action == "search_patients_appointment") {
    include("scheduler/process_scheduler.php");
}

if($action=="list_of_appointments" || $action == 'list_of_appointments_today' || $action == 'search_for_appointments'){
include("scheduler/list_of_appointments.php");
}

if($action == 'list_reserved_frames'){
include('administrative/list_reserved_frames.php');
}

if($action == 'search_items_special_orders'){
    include("procurements/special_order_search_items.php");
}

if($action == 'create_special_orders'||$action=='edit_special_orders_details'||$action=='updateqty_special_order_details'||$action=='up_special_order_details'||$action=='down_special_order_details'||$action=='del_special_order_details'){
    include("procurements/create_special_orders.php");
}

if($action == 'list_of_companies'){
    include("admin_utilities/list_companies.php");
}

if($action == 'list_of_all_categories'){
    include("procurements/list_of_all_categories.php");
}

if($action == 'list_of_lens_prescription'){
    include("procurements/list_of_lens_prescription.php");
}

if($action == "generate_all_purchase_order"){
    include("procurements/process_procurements_purchase_orders.php");
}

if($action == "list_purchase_orders_lens" || $action == "list_purchase_orders_lens_pending" || $action == "list_purchase_orders_lens_in_batch"){
    include("procurements/list_purchase_orders_lens.php");
}

if($action == "list_purchase_orders_lens_batch"){
    include("procurements/list_purchase_orders_lens_batch.php");
}

if($action == "save_new_item_category"){
    include("procurements/process_procurements_info.php");
}

if($action == "general_sales_report"){
    include("reports/general_sales_report_page.php");
}

if($action == "store_reports_page"){
    include("reports/store_report_page.php");
}

if($action == "pro_lens_prescription_details"){
    include("procurements/process_procurements_info.php");
}

if($action == 'get_lens_prescription' || $action == 'get_lens_prescription_2' || $action == 'fetch_all_lens_prescription' || $action=="fetch_all_lens_prescription_2" || $action == "calculate_lens_price" || $action == "save_lens_price_details" || $action == "save_lens_pick_up"){
    include('administrative/process_patient.php');
}

if($action == 'change_password'||$action=="delete_insurance_company"){
    include('admin_utilities/process_admin_utilities.php');
}

if($action == 'list_of_lens_prices'){
    include('cashier/list_of_lens_prices.php');
}

if($action == 'add_new_lens_price'||$action=='save_new_lens_price'||$action=='edit_lens_price'||$action=='update_lens_price'){
    include('cashier/process_cashier_info.php');
}

if ($action == 'unapproved_replacements') {
    include("cashier/list_of_unapproved_replacements.php");
}

if ($action == 'approved_replacements') {
    include("cashier/list_of_approved_replacements.php");
}

if($action == 're_open_close_visit' || $action == 'lens_frame_replacement' || $action == 'save_lens_frame_replacement'){
    include("administrative/process_patient.php");
} 

if($action == "stock_reports_page"){
    include("reports/stock_report_page.php");
}
if($action == "delete_item_details_procurement_unapproved"){
    include("procurements/process_procurements_info.php");
}

if($action == "records_edit_patient_dob" || $action == "records_edit_patient_occupation"){
    include("administrative/process_patient.php");
}
if ($action == "return_to_stores" || $action == "edit_requisition_details_return" || $action == "updateqty_requisition_order_details_return") {
 include("requisitions/process_requisition_orders.php");
}


if($action == 'list_store_return_orders'){
    include("requisitions/list_store_return_orders.php");
}


if($action == 'search_items_requisition_orders_return'){
    include("requisitions/return/requisition_order_search_items_return.php");
}

if ($action == "patient_account_statement") {
    include("administrative/view_patient_account_statement.php");
}

if($action == "list_received_items_pending_not_completed"){
    include("procurements/list_received_items_not_completed.php");
}

if ($action == "closepo") {
 include("procurements/process_procurements_purchase_orders.php");
}

if ($action == "quantity_available" || $action == "quantity_available_adabraka" || $action == "quantity_available_danquah" || $action =="quantity_available_adenta" || $action =="quantity_available_tema" || $action == "quantity_available_kumasi" || $action == "quantity_available_weija" || $action == "quantity_available_east_legon" || $action == "quantity_available_ahodwo" || $action == "quantity_available_mobile_unit") {
     include("procurements/edit_item_details_procurement.php");
}

if($action=="fetch_all_lens_prescription_front_desk"){
    include('administrative/process_patient.php');
}


if ($action == "promotional_sales") {
    include("procurements/list_promotion_orders.php");
   }
   
   
   if ($action == "add_new_promotion" || $action == "edit_promo_details" || $action == "del_promo" || $action == "delete_purchase_order_promo" || $action == "save_promo_order") {
       include("procurements/process_procurements_purchase_orders.php");
   }
   
   if ($action == "view_promotion_details") {
       include 'procurements/promotional_sales.php';
   }
   
   if ($action == "import_excel") {
       include("procurements/uploadexcel.php");
   }
   
   
   
   
   if ($action == "save_requisition_order_return" || $action == "del_requisition_order_details_return" || $action == "receive_requisition_order_return" || $action == "up_return_order_details" || $action == "down_return_order_details" || $action == "delete_return_order") {
       include("requisitions/process_requisition_orders.php");
   }
   
   
   if($action == 'list_return_orders' || $action == "receive_return"){
       include("requisitions/return/list_return_orders.php");
   }
   
   if ($action == "view_return_order") {
       include_once("requisitions/return/edit_return_to_store.php");
   }
   
   if ($action == "view_return_order_details") {
       include_once("requisitions/return/edit_return_to_store_receive.php");
   }

   if ($action == "admin_report") {
       include_once("reports/admin_report.php");
   }
   

   if($action == 'Specialist_clients' || $action == 'Specialist_clients_search'){
include("consultation/list_visits_specialist.php");
}



   if ($action == "Hypertension" || $action == "Diabetes_Mellitus" || $action == "Sicle_Cell_Disease" || $action == "Asthma" || $action == "Hyperlipidemia" || $action == "othersHistory") {
      include("consultation/claim_details_process_drugs.php");
   }



   if ($action == 'view_medical_history_details_specialist') {
        include("consultation/view_medical_history_details_specialist.php");
   }


   if ($action == "save_patient_consultation_specialist" || $action == "insertImage") {
      include("consultation/claim_details_process_drugs.php");
   }


if($action == "view_items_popup_drug_prescriptions_his"){
    include ('consultation/view_items_drug_prescriptions_specialist.php');
}


if($action=="drug_edit_claim_details" || $action == "drug_edit_claim_details_his" || $action == "drug_edit_claim_details_pre"){
include("consultation/claim_details_process_drugs.php");
}

//SMS MANAGER
if($action == 'sms_page'  || $action == 'searchforsms' || $action == 'sendsms'){
    include 'sms/sms_page.php';
}
if($action == 'sms_templates'){
    include 'sms/sms_templates.php';
}

if ($action == "view_items_popup_drug_prescriptions_pre") {
    include ('consultation/view_items_drug_prescriptions_pre.php');
}


if ($action == "stock_taking" || $action == "stockTaking"){
    include ('stores/stocktaking.php');
}

if ($action == "adjustAdd_store"){
    include ('stores/stocktaking.php');
}